<?php header ("Content-Type: text/html; charset=UTF-8");
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     5.0                                                      #
# File-Release-Date:  17/02/18                                                 #
# Official web site and latest version:    https://www.php-web-statistik.de    #
#==============================================================================#
# Authors: Holger Naves, Reimar Hoven                                          #
# Copyright © 2017 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# Translated by Toni Lahtinen - tonza100@netti.fi                              #
################################################################################

// stat
//------------------------------------------------------------------
// index site
$lang_login[1] = "Sivu on suojattu salasanalla ja se vaatii tunnistuksen.";
$lang_login[2] = "Ole hyvä syötä salasana!";
$lang_login[3] = "Salasana:";
$lang_login[4] = "Kirjaudu";
$lang_login[5] = "Peruuta";
$lang_login[6] = "Salasana vaaditaan!";
$lang_login[7] = "Jos haluat muuttaa tilan, sinun on syötettävä järjestelmänvalvojan salasana.";
//--------------------
$lang_autologout[1] = "Istuntosi on ollut käyttämättömänä vähänaikaa.<br>Turvallisuussyistä sinut on kirjattu ulos automaattisesti.";
$lang_autologout[2] = "Kirjaudu uudelleen.";
//--------------------
$lang_refresh[1] = "Odota...";
$lang_refresh[2] = "Päivittää stat välimuistia!";
$lang_refresh[3] = "Prosessi kestää vähän aikaa.";
$lang_refresh[4] = "Luodaan Statistiikka";
//--------------------
$lang_menue[1] = "Viimeiset&nbsp;Kävijät";
$lang_menue[2] = "Arkisto";
$lang_menue[3] = "Lisäosat";
$lang_menue[4] = "Päivitä";
$lang_menue[5] = "Asetukset";
$lang_menue[6] = "Tulosta";
$lang_menue[7] = "Poistu";
$lang_menue[8] = "liitännäiset";
$lang_menue[9] = "Ei lisäosia.";
//--------------------
$lang_tab[1] = "Yleiskatsaus";
$lang_tab[2] = "Lisätiedot";
$lang_tab[3] = "Sivuvierailut";
$lang_tab[4] = "Tulosivut";
$lang_tab[5] = "Hakukoneet";
$lang_tab[6] = "Alkuperämaat";
//--------------------
$lang_stat[1] = "";
$lang_stat[2] = "Laskenta aloitettu:";
$lang_stat[3] = "koska";
$lang_stat[4] = "Laskuri on huoltotilassa!";
$lang_stat[5] = "Päivitys saatavilla!";
//--------------------
$lang_footer[1] = "Latausaika";
$lang_footer[2] = "sekuntia";
$lang_footer[3] = "Sulje Ikkuna";
//------------------------------------------------------------------

// module
//------------------------------------------------------------------
// module overview
$lang_overview[1] = "Vierailijat";
$lang_overview[2] = "Yhteensä";
$lang_overview[3] = "Tänään";
$lang_overview[4] = "Eilen";
$lang_overview[5] = "Tässä kuussa";
$lang_overview[6] = "Viimekuussa";
$lang_overview[7] = "Eniten päivässä";
$lang_overview[8] = "Keskiarvo päivässä";
$lang_overview[9] = "Ota vanha laskuri";
//--------------------
// module hour
$lang_hour[1] = "Tunnissa";
$lang_hour[2] = "Tunti";
//--------------------
// module day
$lang_day[1] = "Tässäkuussa";
$lang_day[2] = "Päivä";
$lang_day[3] = "Vierailijat päivässä";
//--------------------
// module weekday
$lang_weekday[1] = "Viikossa";
$lang_weekday[2] = "Päivä";
$lang_weekday[3] = "Maanantai";
$lang_weekday[4] = "Tiistai";
$lang_weekday[5] = "Keskiviikko";
$lang_weekday[6] = "Torstai";
$lang_weekday[7] = "Perjantai";
$lang_weekday[8] = "Lauantai";
$lang_weekday[9] = "Sunnuntai";
//--------------------
// module month
$lang_month[1]  = "Kuukaudessa";
$lang_month[2]  = "Kuukausi";
$lang_month[3]  = "Tammikuu";
$lang_month[4]  = "Helmikuu";
$lang_month[5]  = "Maaliskuu";
$lang_month[6]  = "Huhtikuu";
$lang_month[7]  = "Toukokuu";
$lang_month[8]  = "Kesäkuu";
$lang_month[9]  = "Heinäkuu";
$lang_month[10] = "Elokuu";
$lang_month[11] = "Syyskuu";
$lang_month[12] = "Lokakuu";
$lang_month[13] = "Marraskuu";
$lang_month[14] = "Joulukuu";
//--------------------
// modul year
$lang_year[1] = "Vuodessa";
$lang_year[2] = "Vuosi";
//--------------------
// module browser
$lang_browser[1] = "Selaimet";
$lang_browser[2] = "Selain";
//--------------------
// module operating system
$lang_os[1] = "Käyttöjärjestelmät";
$lang_os[2] = "Käyttöjärjestelmä";
//--------------------
// module resolution
$lang_resolution[1] = "Resoluutiot";
$lang_resolution[2] = "Resoluutio";
//--------------------
// module colordepth
$lang_colordepth[1] = "Värisyvyydet";
$lang_colordepth[2] = "Värit";
$lang_colordepth[3] = "Kaikki (32bit)";
$lang_colordepth[4] = "Korkeat (16bit)";
$lang_colordepth[5] = "Kaikki (24bit)";
$lang_colordepth[6] = "256 (8Bit)";
$lang_colordepth[7] = "16 (4Bit)";
$lang_colordepth[8] = "2 (1Bit)";
//--------------------
// module javascript
$lang_javascript[1] = "JavaScript Tila";
$lang_javascript[2] = "JavaScript";
//--------------------
// module site
$lang_site[1] = "Sivuvierailut";
$lang_site[2] = "Sivu";
//--------------------
// module referer
$lang_referer[1] = "sivulta";
$lang_referer[2] = "Linkki";
//--------------------
// module entrysite
$lang_entrysite[1] = "Tulosivut";
$lang_entrysite[2] = "Sivu";
//--------------------
// module searchengine
$lang_searchengine[1] = "Hakukoneet";
$lang_searchengine[2] = "Hakukone";
//--------------------
// module searchwords
$lang_searchwords[1] = "Hakusanat";
$lang_searchwords[2] = "Hakusana";
//--------------------
// module country
$lang_country[1] = "Alkuperämaat";
$lang_country[2] = "Maat";
//--------------------
// all modules
$lang_module[1] = "kpl";
$lang_module[2] = "Yhteensä";
$lang_module[3] = "Tuntematon";
$lang_module[4] = "";
//------------------------------------------------------------------

// set cookie
//------------------------------------------------------------------
$lang_setcookie[1]  = "Omia käyntejä ei lasketa.";
$lang_setcookie[2]  = "Klikkaa saliaksesi omien käyntien laskun";
$lang_setcookie[3]  = "Omat käynnit lasketaan.";
$lang_setcookie[4]  = "Klikkaa poistaaksesi omien käyntien laskun";
$lang_setcookie[5]  = "Cookie on asetettu!";
$lang_setcookie[6]  = "Cookie on poistettu!";
$lang_setcookie[7]  = "Haluatko antaa meille oikeuden tallentaa tilastotietoja sivuvierailusta. Klikkaa valintaruutua \"dontcount\" estääksesi evästeiden tallentamisen.";
$lang_setcookie[8]  = "Sivuvierailujasi seuraa <a class=\"pagelink\" href=\"https://www.php-web-statistik.de\" target=\"_blank\">PHP Web Stat</a>. Klikkaa alla olevaa estääksesi seurannan.";
$lang_setcookie[9]  = "Peruutus vastaanotettu! PHP Web Stat ei seuraa sivuvierailuasi. Jos poistat evästeen nimeltään \"dontcount\" joudut valitsemaan uudelleen tämän.";
$lang_setcookie[10] = "Sivuvierailuasi ei seuraa <a class=\"pagelink\" href=\"https://www.php-web-statistik.de\" target=\"_blank\">PHP Web Stat</a>. Klikkaa alla olevaa salliaksesi seurannan.";
//------------------------------------------------------------------

// archive
//------------------------------------------------------------------
$lang_archive[1]  = "Luodaan arkiston välimuisti!";
$lang_archive[2]  = "Tämä prosessi vie muutaman sekunnin (minuutin).";
$lang_archive[3]  = "Arkiston valinta";
$lang_archive[4]  = "Tee hakusi täyttämällä syötekenttiä.<br> Klikkaa kenttää avataksesi kalenterin.";
$lang_archive[5]  = "OK";
$lang_archive[6]  = "Lataa tallennettu valinta.";
$lang_archive[7]  = "Näytä";
$lang_archive[8]  = "TAPAHTUI VIRHE!!, tallennus epäonnistui!";
$lang_archive[9]  = "Arkisto valinta tallennettu!";
$lang_archive[10] = "Tallenna arkistovalinta?";
$lang_archive[11] = "Tallenna";
$lang_archive[12] = "Näytä osumat";
$lang_archive[13] = "-";
$lang_archive[14] = "Valitse poistettava valinta.";
$lang_archive[15] = "Poista tallennettu valinta";
$lang_archive[16] = "Peruuta";
//------------------------------------------------------------------

// detail
//------------------------------------------------------------------------------
$lang_detail[1] = "Tieto";
$lang_detail[2] = "Tiedot";
$lang_detail[3] = "Tietolauseet";
$lang_detail[4] = "Kertatieto";
//------------------------------------------------------------------------------

// trend
//------------------------------------------------------------------
$lang_trend[1] = "Suunta";
$lang_trend[2] = "Suunta kuukaudessa";
$lang_trend[3] = "Suunta vuodessa";
//------------------------------------------------------------------

// counter
//------------------------------------------------------------------
$lang_counter[1]  = "<a href=\"https://www.php-web-statistik.de\" target=\"_blank\">PHP&nbsp;Web&nbsp;Stat</a>";
$lang_counter[2]  = "Online";
$lang_counter[3]  = "Tänään";
$lang_counter[4]  = "Eilen";
$lang_counter[5]  = "Maksimi";
$lang_counter[6]  = "&#216;/Päivässä";
$lang_counter[7]  = "Yhteensä";
$lang_counter[8]  = "Aloitettu";
$lang_counter[9]  = "Laskenta aloitettu";
$lang_counter[10] = "Viimeksi päivitetty";
$lang_counter[11] = "";
$lang_counter[12] = "Näyttökerrat yhteensä";
$lang_counter[13] = "Trendi kuukaudessa";
//------------------------------------------------------------------
?>