<?php header ("Content-Type: text/html; charset=UTF-8");
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     5.0                                                      #
# File-Release-Date:  18/04/25                                                 #
# Official web site and latest version:    https://www.php-web-statistik.de    #
#==============================================================================#
# Authors: Holger Naves, Reimar Hoven                                          #
# Copyright © 2018 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# Translated by Toni Lahtinen - tonza100@netti.fi                              #
################################################################################

// stat setup
//------------------------------------------------------------------------------
// login
$lang_login[1] = "Sivu on suojattu salasanalla ja se vaatii tunnistuksen.";
$lang_login[2] = "Ole hyvä syötä salasana!";
$lang_login[3] = "Salasana:";
$lang_login[4] = "Kirjaudu";
$lang_login[5] = "Peruuta";
//------------------------------------------------------------------------------

// general
//------------------------------------------------------------------------------
$lang_setup[1] = "Tilaston Asennus";
$lang_setup[2] = "Tervetuloa asentamaan PHP Web Stat";
$lang_setup[3] = "Tämän käyttöliittymän avulla voit asentaa ja muokata Stattia helpolla tavalla.";
//------------------------------------------------------------------------------

// step chmod
//------------------------------------------------------------------------------
$lang_chmod[1] = "Tiedostojen oikeuksien hallinta";
$lang_chmod[2] = "Hallinta onnistui!";
$lang_chmod[3] = "Tiedoston tarkastusotoksen hallinta onnistui.";
$lang_chmod[4] = "Klikkaa seuraavaa jatkaaksesi eteenpäin asennuksessa.";
$lang_chmod[5] = "Tiedoston oikeudet ovat väärät!";
$lang_chmod[6] = "Jotkin tiedoston oikeudet ei ole asetettu oikein.";
$lang_chmod[7] = "Jos suoitat Stattia Windows-alustalla, sinun ei tarvitse asettaa tiedosto -oikeuksia. Klikkaa seuraava tässätapauksessa.";
$lang_chmod[8] = "Kaikissa muissa tapauksissa, hallitse oikeuksia käyttöohjekirjan mallin mukaan.Klikkaa lataa ja aseta oikeudet uudelleen.";
//------------------------------------------------------------------------------

// step choose
//------------------------------------------------------------------------------
$lang_choose[1] = "Lokitiedoston paikka";
$lang_choose[2] = "Tee valintasi";
$lang_choose[3] = "Lokitiedostot tallennetaan teksti-tiedostoon tai tietokantaan.";
$lang_choose[4] = "Valitse teksti-tiedosto jos haluat tallentaa kaikki lokitapahtumat tekstitiedostoon.";
$lang_choose[5] = "Kehotamme käyttämään tietokantaa jos palveluntarjoja on rajoittanut kotisivutilan kokoa.";
$lang_choose[6] = "Tekstitiedosto";
$lang_choose[7] = "Tietokanta";
//------------------------------------------------------------------------------

// setup goadmin
//------------------------------------------------------------------------------
$lang_goadmin[1] = "Asennus onnistui!";
$lang_goadmin[2] = "Klikkaa seuraava siirtyäksesi Hallinta-paneeliin. Siellä sinun pitää määrittää yleiset asetukset.";
$lang_goadmin[3] = "Älä unohda laittaa Javascriptiä kotisivuillesi (Katso Ohje).";
//------------------------------------------------------------------------------

// database settings
//------------------------------------------------------------------------------
//-------------------- connect
$lang_db_connect[1]  = "Tietokannan asetukset";
$lang_db_connect[2]  = "Tietokantaan oikeudet";
$lang_db_connect[3]  = "Palvelin";
$lang_db_connect[4]  = "Kirjoita isäntänimi tietokantaan, esim. <b>localhost</b> tai koko osoite tietokantaan.";
$lang_db_connect[5]  = "Tietokannan nimi";
$lang_db_connect[6]  = "Muokkaa tietokannan nimeä mitä käytetään laskurissa.";
$lang_db_connect[7]  = "Käyttäjänimi";
$lang_db_connect[8]  = "Tietokantaan vaadittava käyttäjänimi.";
$lang_db_connect[9]  = "Salasana";
$lang_db_connect[10] = "Tietokannan salasana.";
$lang_db_connect[11] = "Tallennettu";
$lang_db_connect[12] = "Tallennettu";
$lang_db_connect[13] = "Yhteys epäonnistui!";
$lang_db_connect[14] = "Yhteys tietokantaan epäonnistui.<br>Muokkaa asetuksia ja kokeile uudelleen klikkaamalla Talenna.";
//------------------- settings
$lang_db_prefix[1] = "Kirjoita nimi (etuliite) tietokannan taulukoille.";
$lang_db_prefix[2] = "Jos käytät useita laskureita, jokainen nimi (etuliite) tietokantaan on nimettävä eritavalla.";
$lang_db_prefix[3] = "VAROITUS";
$lang_db_prefix[4] = "Tietokannan taulukoita ei löydy.<br>Klikkaa \"Luo taulukko\" edetäksesi.";
$lang_db_prefix[5] = "Luo taulukot";
//------------------------------------------------------------------------------

// create db_tables
//------------------------------------------------------------------------------
$lang_db_tables[1] = "Lokitiedoston siirto";
$lang_db_tables[2] = "Peruuta";
$lang_db_tables[3] = "Seuraava";
$lang_db_tables[4] = "Ohita";
$lang_db_tables[5] = "Valmis";
$lang_db_tables[6] = "Sulje Ikkuna";
$lang_db_tables_1[1] = "Valmis luomaan vaadittavat tietokantataulukot.Saatavilla olevat loki-tiedostot tuodaan seuraavassa vaiheessa.";
$lang_db_tables_1[2] = "Varmista ,että tietokannan yhteys on oikea ja klikkaa \"Seuraava\".";
$lang_db_tables_2[1] = "Tietokanta luodaan, Odota...";
$lang_db_tables_2[2] = "Tietokanta luotu!";
$lang_db_tables_2[3] = "Taulukko";
$lang_db_tables_3[1] = "Ei lisättävää loki-dataa.";
$lang_db_tables_3[2] = "Loki-dataa löytyi ja se on valmis lisättäväksi.";
$lang_db_tables_3[3] = "Seuraava vaihe lisää malli-tiedoston tietokantaan .";
$lang_db_tables_3[4] = "Klikkaa Ohita jos et halua lisätä malli-tiedostoa.";
$lang_db_tables_4[1] = "Lisää malli-tiedostoa, odota...";
$lang_db_tables_4[2] = "Malli-tiedosto lisätty!";
$lang_db_tables_4[3] = "Seuraava vaihe lisää loki-tiedoston tietokantaan.";
$lang_db_tables_4[4] = "Valitse luettavien rivien määrä.<br>(Susitus 4000)";
$lang_db_tables_5[1] = "Dataa siirretään tietokantaan, odota...";
$lang_db_tables_5[2] = "Lukumäärä valmis";
$lang_db_tables_5[3] = "Yhteensä";
$lang_db_tables_6[1] = "Tietokannan taulukot optimisoidaan nyt, odota...";
$lang_db_tables_6[2] = "Prosessi vie muutaman minuutin, riipuen lkoi-tiedoston koosta. Odota!";
$lang_db_tables_7[1] = "Tiedonsiirto käsitelty onnistuneesti!";
$lang_db_tables_7[2] = "Tietokanna asetukset asetettu onnistuneesti!";
//------------------------------------------------------------------------------

// setup footer
//------------------------------------------------------------------------------
$lang_footer[1] = "Seuraava";
$lang_footer[2] = "Lataa";
$lang_footer[3] = "Takaisin";
$lang_footer[4] = "Peruuta";
$lang_footer[5] = "Valmis";
//------------------------------------------------------------------------------
?>